Bug 132032 - Using Home and End in nano insert H and F
Summary: Using Home and End in nano insert H and F
Status: CLOSED DUPLICATE of bug 121922
Alias: None
Product: Fedora
Classification: Fedora
Component: nano   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-07 23:10 UTC by Brian "netdragon" Bober
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 13:40:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian "netdragon" Bober 2004-09-07 23:10:47 UTC
Description of problem:

Open nano in the console and then type a bunch of junk and then type
Home and End continuously, you'll see that H and F get inserted,
instead of going to the beginning and end.

In Cygwin, I get the expected behavior.

This might be related to me having an Internet Keyboard Pro and a KVM
switch.

It happens before I switch to another computer for the first time.

kernel 2.6.8-1.521
nano-1.2.3-1

Comment 1 Sitsofe Wheeler 2004-10-15 19:48:45 UTC
This looks mighty similar to bug 121922

Comment 2 Matthew Miller 2005-04-26 15:04:56 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 3 John Thacker 2006-04-28 13:40:34 UTC
It is a duplicte of 121922, which has been fixed. This certainly
WORKSFORME.  It was related to some terminfo/gnome-terminal issues.

*** This bug has been marked as a duplicate of 121922 ***


Note You need to log in before you can comment on or make changes to this bug.